Categories:
  - Internet
License: GPL-3.0-or-later
SourceCode: https://github.com/alexcustos/linkasanote
IssueTracker: https://github.com/alexcustos/linkasanote/issues

Description: |-
    LaaNo is an app which is designed to simplify the access to the information
    found on the Web and to give more power to manage it.

    * The app allows to bind Notes to Links and, at the same time, providing independent access to them;
    * Notes can be used as background information or as flashcards;
    * Two-way data sync is possible via Nextcloud.

RepoType: git
Repo: https://github.com/alexcustos/linkasanote.git

Builds:
  - versionName: 0.3.3
    versionCode: 30399
    commit: v0.3.3
    subdir: app
    gradle:
      - prod

AutoUpdateMode: None
UpdateCheckMode: None
